<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-typography.css">
    <title>Document</title>
</head>
<body>
    <div class="center">
        <div class="text textblock1">Html css cool</div>
        <div class="text textblock2">typography</div>
        <div class="text textblock3">online tutorials</div>
    </div>
</body>
</html>